@charset "Shift_JIS";
/*.inner-wrap .text small { float: right; margin-top: 10px; }*/


.inner-wrap p.blue { color: #003399; font-weight: bold; font-size: 20px; }


.inner-wrap p.bold {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.line { border-bottom: 1px dotted #bfbfbf; }
.blue { color: #003399; }
.annotation { font-size: 12px; }

.price {
	color: #f69c00;
	font-size: 21px;
}

.price em {
	font-weight: bold;
	font-style: normal;
}
@media only screen and (max-width: 767px){
	.price {
		font-size: 10px;
	}
}

.inner-wrap .range span { position: absolute; left: 0px; }
.inner-wrap .range { padding-left: 20px; }
.inner-wrap .posi { position: relative; }
.mb040 { margin-bottom: 40px !important; }
.mb010 { margin-bottom: 10px !important; }
.inner-wrap .zero { padding-left: 0px; }

.inner-wrap .zero li span { position: absolute; left: 0px; }
.inner-wrap .zero li { position: relative; padding-left: 20px; font-size: 14px; padding-bottom: 5px; }

table.table {
	border-collapse: collapse;
	margin:20px 0 20px;
}
table.table th {
	border: 1px solid #f2f2f2;
	padding: 10px;
	background: #4f90c8;
	color: #fff;
	text-align: center;
}
table.table td {
	border: 1px solid #f2f2f2;
	padding: 10px;
}
table.table .noborder {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
table.table .center {
	text-align: center;
}

table.table th.cont01 {
		border: 5px solid;
		padding: 0px;
}

table.table th.cont01 p { font-size: 12px; }
table.table th.green { background: #e5f6f3; display: block; }
table.table th.pink { background: #fbe7eb; display: block; }
table.table th.oran { background: #fdebd9; display: block; }
table.table th.green p span.deep { color: #00765e;  }
table.table th.pink p span.deep { color: #fd3059; padding: 0px 8px 0px 25px ;}
table.table th.oran p span.deep { color: #f3732b; padding: 0px 13px; }
table.table th p span.black { color: #000; }
table.table th.green p.color { background: #8cd7c8; }
table.table th.pink p.color { background: #f3adbb; }
table.table th.oran p.color { background: #f7bd7f; }
table.table th p { padding-top: 5px; }
table.table th .pa { padding: 5px; }

/* basic margin */
.mt0 { margin-top: 0 !important; }
.mt010 { margin-top: 10px !important; }
.mt020 { margin-top: 20px !important; }
.mt050 { margin-top: 50px !important; }
.mr0 { margin-right: 0 !important; }
.mr010 { margin-right: 10px !important; }
.mr020 { margin-right: 20px !important; }
.mr050 { margin-right: 50px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb010 { margin-bottom: 10px !important; }
.mb020 { margin-bottom: 20px !important; }
.mb050 { margin-bottom: 50px !important; }
.ml0 { margin-left: 0 !important; }
.ml010 { margin-left: 10px !important; }
.ml020 { margin-left: 20px !important; }
.ml050 { margin-left: 50px !important; }

.pt0 { padding-top: 0 !important; }
.pt010 { padding-top: 10px !important; }
.pt020 { padding-top: 20px !important; }
.pt050 { padding-top: 50px !important; }
.pr0 { padding-right: 0 !important; }
.pr010 { padding-right: 10px !important; }
.pr020 { padding-right: 20px !important; }
.pr050 { padding-right: 50px !important; }
.pb0 { padding-bottom: 0 !important; }
.pb010 { padding-bottom: 10px !important; }
.pb020 { padding-bottom: 20px !important; }
.pb050 { padding-bottom: 50px !important; }
.pl0 { padding-left: 0 !important; }
.pl010 { padding-left: 10px !important; }
.pl020 { padding-left: 20px !important; }
.pl050 { padding-left: 50px !important; }

.bold {
	font-weight: bold;
}

.txt-c {
	text-align: center !important;
}

.bt { border-top: 1px solid #f2f2f2; }
.br { border-right: 1px solid #f2f2f2; }
.bb { border-bottom: 1px solid #f2f2f2; }
.bl { border-left: 1px solid #f2f2f2; }

.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.
@media only screen and (max-width: 767px) {
	.fl, .fr {
		float: none;
		margin-top: 10px;
		display: inline-block;
	}
}

.m_c_content01 .link {
	text-align: center;
}
.m_c_content01 .link a {
	color: #039;
	max-width: 400px;
	margin: 40px auto 0;
	line-height: 26px;
	font-weight: 400;
	text-align: center;
	display: block;
	position: relative;
	padding: 14px 40px 12px;
	text-decoration: none;
	/* border: 1px solid #dadada; */
	position: relative;
	border-radius: 45px;
	-moz-border-radius: 4px;
	/* -webkit-border-radius: 4px; */
	/* box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15); */
	box-shadow: 0 5px 10px rgb(35 54 111 / 30%);
}
.m_c_content01 .link a:hover{
    text-decoration: underline;
}
.m_c_content01 .link a:after {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto 0;
	border-top: 2px solid #23366f;
	border-right: 2px solid #23366f;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.m_c_content01 .link.noborder a {
	color: #333;
	border: none;
	margin-top: 10px;
	box-shadow: none;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: normal;
	display: inline-block;
	text-decoration: underline;
}
.m_c_content01 .link.noborder a:after { content: none; }
.m_c_content01 .link.noborder a:before {
	content: "";
	width: 8px;
	height: 8px;
	margin-right: 8px;
	display: inline-block;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.m_c_content01 .link.noborder + .link a { margin-top: 10px; }
.m_c_content01 .link.thin a {
	padding: 7px 40px;
	line-height: 22px;
}

.type3{ padding-top: 3px;}

#merits dd .link.type3 a{
    margin-top: 3px;
}

/*ie10*/
.link.type3 span{
 padding-top: 4px\9;
}
/*ie11*/
@media all and (-ms-high-contrast:none) {
*::-ms-backdrop, .link.type3 {
 padding-top: 4px;
}
}
@supports (-ms-ime-align:auto) {
.link.type3 {
 padding-top: 4px;
}
}

@media only screen and (max-width: 767px){
	.m_c_content01 .link {
		padding: 0 20px;
	}
	.m_c_content01 .link a {
		height: auto;
		font-size: 11px;
		margin-top: 27px;
	}
	.m_c_content01 .link.thin a { line-height: 17px; }
}

.m_2_heading01 { margin: 0 !important;  margin-bottom: 40px !important;}
.m_2_heading01 .inner-wrap {
	/* color: #333 !important; */
	/* height: 220px; */
	/* padding-top: 60px; */
	/* padding-right: 24.5%; */
	/* background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_01.jpg) no-repeat center; */
	/* background-size: 100% 100%; */
	/* position: relative; */
}
.m_2_heading01 .inner-wrap:after {
	/* content: ""; */
	display: block;
	width: 151px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 7.14%;
	/* background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_02.png) no-repeat center bottom; */
	background-size: 100% auto;
}
.m_2_heading01 .inner-wrap span {
	display: block;
	font-size: 16px;
	line-height: 28px;
	margin-top: 6px;
}
@media only screen and (max-width: 767px){
	.m_2_heading01 {
		width: auto !important;
		padding: 0 !important;
		margin: 0 -4% !important;
        margin-bottom: 30px !important;
	}
	.m_2_heading01 .inner-wrap {
		height: 150px;
		font-size: 21px;
		padding-top: 40px;
		/* padding-right: 28.5%; */
	}
	.m_2_heading01 .inner-wrap:after {
		width: 103px;
		right: 6.6%;
	}
	.m_2_heading01 .inner-wrap span {
		font-size: 12px;
		line-height: 21px;
	}
}

#merits { overflow: hidden; }
#merits li {
	float: left;
	width: 31.4%;
	height: 470px;
	border: 1px solid #23366f;
}
@media only screen and (max-width: 1030px){
	#merits li { height: 500px; }
	#merits dd .link a { font-size: 14px; }
}
@media only screen and (max-width: 940px){
	#merits li { height: 530px; }
	#merits dd .link a { font-size: 12px; }
    .m_c_content01 .link a:after{ right: 10px;}
}
@media only screen and (max-width: 890px){
	#merits li { height: 600px; }
}
@media only screen and (min-width: 768px) and (max-width: 780px) {
    .m_c_content01 .link a:after{
            width: 4px;
            height: 4px;
            position: absolute;
            right: 8px;
    }
}

#merits li + li { margin-left: 2.9%; }
#merits dt {
	color: #fff;
	background: #23366f;
	text-align: center;
	padding: 5px 0 1px;
}
#merits dt img {
	margin-top: -3px;
	margin-left: 2px;
	vertical-align: middle;
}
#merits dd { padding: 0 20px 20px; }
#merits h3 {
	color: #23366f;
	line-height: 52px;
	text-align: center;
	padding: 14px 0;
	font-weight: 400;
}
#merits h3 span {
	font-size: 20px;
	line-height: 26px;
	display: inline-block;
	vertical-align: middle;
}
#merits h3:after {
	content: "";
	display: block;
	height: 109px;
	background: no-repeat center;
	background-size: contain;
	margin: 14px 0 6px;
}
#merits li:nth-child(1) h3:after { background-image: url(/-/Media/jpz/zrh/car/consider/img_re/no_212_04.gif); }
#merits li:nth-child(2) h3:after { background-image: url(/-/Media/jpz/zrh/car/consider/img_re/no_212_03.gif); }
#merits li:nth-child(3) h3:after { background-image: url(/-/Media/jpz/zrh/car/consider/img_re/no_212_02.gif); }
#merits dd .link a {
	color: #23366f;
	margin-top: 5px;
	padding: 18px 0 10px;
	/* font-weight: normal; */
	/* border: 1px solid #23366f; */
	/* box-shadow: none; */
	transition: all 0.2s ease;
}
#merits dd .link a::after {
	/* transform: rotate(135deg); */
	/* left: 81px; */
	/* top: 26px; */
}
#merits dd .link a:hover{
    /* opacity: .6; */
    filter: alpha(opacity=60);
    -webkit-box-shadow: 0 10px 35px rgb(35 54 111 / 15%);
    transform: scale(1.025);
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
    color: #1fb1e6;
    text-decoration: none;
}
@media only screen and (max-width: 767px){
	#merits li {
		height: auto;
		width: auto;
		float: none;
	}
	#merits li + li {
		margin-top: 20px;
		margin-left: 0;
	}
	#merits dd { padding-top: 19px; }
	#merits h3 { position: relative; }
	#merits h3 span {
		font-size: 17px;
		line-height: 26px;
	}
	#merits h3:after {
		top: 0;
		margin: 0;
		position: absolute;
	}
	#merits li:nth-child(1) h3:after {
		/* background: url(/-/Media/jpz/zrh/motorbike/img/index_reason_pc_03.png) no-repeat center; */
		width: 114px;
		height: 74px;
		background-size: contain;
	}
	#merits li:nth-child(2) h3:after {
		/* background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_sp_04.gif) no-repeat center; */
		width: 114px;
		height: 74px;
		background-size: contain;
	}
	#merits li:nth-child(3) h3:after {
		/* background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_sp_05.gif) no-repeat center; */
		width: 114px;
		height: 74px;
		background-size: contain;
	}
	#merits h3 span {
		text-align: left;
		margin-left: 46.6%;
	}
	#merits dd .link { padding: 0; }
	#merits dd .link a {
		max-width: 100%;
		font-size: 16px;
	padhing
;
		padding: 10px;
		padding: 1;
	}
	#merits dd .link a:after {
		transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		left: 20px;
		top: -1px;
	}
	#merits dt {
		font-size: 12px;
	}
}

.m_2_heading03 .blue {
	color: #039;
	margin-right: 25px;
}

.m_c_content01 .detail { overflow: hidden; }
.m_c_content01 .detail .left {
	float: left;
	width: calc(57% - 40px);
}
.m_c_content01 .detail .right {
	float: right;
	width: 43%;
	padding-bottom: 40px;
}
.m_c_content01 .check { margin-top: 5px; }
.m_c_content01 .check li {
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	position: relative;
	padding: 9px 0 9px 40px;
}
.m_c_content01 .check li:after {
	content: "";
	width: 25px;
	height: 25px;
	display: block;
	background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon_check.gif) no-repeat center;
	background-size: 100%;
	position: absolute;
	top: 7px;
	left: 0;
}
@media only screen and (max-width: 767px){
	.m_c_content01 .detail .left,
	.m_c_content01 .detail .right {
		float: none;
		width: 100%;
	}
	.m_c_content01 .detail .right { margin-top: 22px; }
	.m_c_content01 .check li {
		font-size: 15px;
		line-height: 20px;
		padding-left: 35px;
	}
	.m_c_content01 .check li:after {
		width: 22.5px;
		height: 22.5px;
	}
}

.voices { margin-top: 37px; }
.voices .comment {
	font-size: 16px;
	line-height: 25.6px;
	padding-left: 120px;
	position: relative;
}
.voices .comment:before {
	content: "";
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	top: 6px;
	left: 0;
	background: no-repeat center;
	background-size: 100%;
}
.voices .comment.male:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon_male.gif); }
.voices .comment.female:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon_female.gif); }
.voices > .link a {
	color: #333;
	border: none;
	margin-top: 24px;
	box-shadow: none;
	font-weight: normal;
}
.voices > .link a.openlink{ display: none;}
.voices > .link a.openbt{ display:inline-block;}

.voices > .link a:after { content: none; }
.voices > .link a:before {
	content: "";
	width: 8px;
	height: 8px;
	margin-bottom: 2px;
	margin-right: 15px;
	display: inline-block;
	border-right: 2px solid #4066b3;
	border-bottom: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.voices > .link a.cot:before {
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.voices > .link a .cl { display: none; }
.voices > .link a.open .cl { display: inline; }
.voices > .link a.open .op { display: none; }
.voices .toggle { display: none; }
.voices .toggle li { margin-top: 48px; }
.voices .caution {
	font-size: 12px;
	text-align: right;
}
.voices .caution a { color: #999; }
@media only screen and (max-width: 767px){
	.voices .comment {
		font-size: 15px;
		padding-left: 106px;
	}
	.voices .comment:before {
		width: 81px;
		height: 81px;
	}
	#merit1 .inner-wrap,
	#merit2 .inner-wrap,
	#merit3 .inner-wrap {
		font-size: 18px;
		text-align: left;
		padding-left: 20px;
	}
	#merit2 .blue { vertical-align: middle; }
	#merit2 .ib {
		text-align: left;
		display: inline-block;
		vertical-align: middle;
	}
}

.links {
	padding: 0 30px 30px;
	overflow: hidden;
	background: #f5f7f7;
	margin-top: 25px;
}
.links li { width: calc(50% - 15px); margin-top: 30px; }
.links li:nth-child(odd) { float: left; clear: both; }
.links li:nth-child(even) { float: right; }
.links li.link a { margin-top: 0; background: #fff; }
.links li.link a:hover{
    opacity: .6;
    filter: alpha(opacity=60);
}

@media only screen and (max-width: 990px){
	.links li.link a { font-size: 14px; }
}
@media only screen and (max-width: 890px){
	.links li.link a { font-size: 12px; }
}
@media only screen and (max-width: 840px){
	.links li.link a { font-size: 10px; }
}
@media only screen and (max-width: 767px){
	.links { padding: 0 20px 20px; }
	.links li {
		width: 100%;
		margin-top: 20px;
		padding: 0 !important;
		float: none !important;
	}
	.links li a {
		width: 100%;
		font-size: 15px !important;
		max-width: 9999px !important;
	}
}
.estimate_box{ padding-top: 40px;}
.estimate {
    background: linear-gradient(#f8af00, #f69d00);
    width: 100%;
    max-width: 100%;
    padding: 13px;
    box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
    display: block;
    margin: 0 auto;
    box-shadow: 0 2px 2px #ccc;
    position: relative;
}
.estimate a:after{
    content: "";
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto 0;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.estimate a {
    text-decoration: none;
}
.estimate:hover{
     opacity: 0.7;
}
.estimate a .sub-text{
    display: inline-block;
    margin: 0 auto 10px;
    background-color: #ffffff;
    color: #f69c00;
		text-align: center;
		padding: 0 20px;
    box-sizing: border-box;
    line-height: 36px;
    font-size: 19px;
    font-weight: bold;
    border-radius: 17.5px;
}
.estimate a .text{
    display: block;
    font-weight: bold;
    font-size: 30px;
    color: #ffffff;
    text-align: center;
}


.m_2_heading03 small {
	display: block;
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	margin-top: 12px;
}

.box {
	text-align: center;
	background: #eaf3f9;
	padding: 0 30px 30px;
	margin-top: 30px;
}
.box + .box { margin-top: 40px; }
.box h3 {
	color: #009ee0;
	font-size: 18px;
	padding: 28px 0 24px;
}
.box > .text + figure { margin-top: 23px; }
@media only screen and (max-width: 767px){
	.box { padding: 0 20px 20px; }
	.box h3 {
		font-size: 14px;
		padding: 17px 0 15px;
	}
}

#lineup ul {
	background: #fff;
	overflow: hidden;
	padding: 30px 30px 0;
}
#lineup li {
	width: 25%;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 30px;
}
#lineup li:before {
	content: "";
	height: 70px;
	display: block;
	background: no-repeat center;
	background-size: auto 100%;
    margin-bottom: 10px;
}
#lineup li:nth-child(1):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon01.gif); }
#lineup li:nth-child(2):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon02.gif); }
#lineup li:nth-child(3):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon03.gif); }
#lineup li:nth-child(4):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon04.gif); }
#lineup li:nth-child(5):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon05.gif); }
#lineup li:nth-child(6):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon06.gif); }
#lineup li:nth-child(7):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon07.gif); }
#lineup li:nth-child(8):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_pc_icon08.gif); }

#table th{ overflow: hidden;}

#table th.c01:before,
#table th.c02:before,
#table th.c03:before,
#table th.c04:before,
#table th.c05:before,
#table th.c06:before,
#table th.c07:before,
#table th.c08:before{
	content: "";
	height: 23px;
	background: no-repeat center;
    display: block;
    float: left;
    margin-right: 5px;
    width: 40px;
    background-position: 10px 0;
}
#table th.c01:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon09.gif); }
#table th.c02:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon10.gif); }
#table th.c03:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon11.gif); }
#table th.c04:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon12.gif); }
#table th.c05:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon13.gif); }
#table th.c06:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon14.gif); }
#table th.c07:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon15.gif); }
#table th.c08:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon16.gif); }


@media only screen and (max-width: 767px){
	#lineup ul { padding: 20px 0 0; }
	#lineup li {
		font-size: 9px;
		line-height: 12px;
		width: calc(100% / 3);
	}
	#lineup li:nth-child(3n+1) { clear: both; }
	#lineup li:before { height: 45px; }
}

#table small { font-size: 12px; }
#table table {
	width: 100%;
	margin: 23px 0 17px;
	table-layout: fixed;
	border-collapse: collapse;
}
#table td {
	color: #039;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	background: #fff;
	border-top: 2px dotted #ccc;
}
#table th {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}
#table thead th {
	height: 70px;
	background: #039;
	border-bottom: 6px solid #eaf3f9;
}
#table thead th:nth-child(1) {
	background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_table_corner.gif) no-repeat center;
	background-size: 100% 100%;
}
#table thead th + th:before {
	content: "";
	height: 22px;
	display: block;
	margin: 8px 0 6px;
	background: no-repeat center;
}
#table thead th:nth-child(2):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon17.gif); }
#table thead th:nth-child(3):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon18.gif); }
#table thead th:nth-child(4):before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon19.gif); }
#table thead th span {
	display: block;
	padding: 0 20px;
	text-align: right;
	line-height: 18px;
}
#table thead th span + span { text-align: left; }
#table tbody th {
	text-align: left;
	padding-left: 0px;
	background: #4f90c8;
	border-top: 2px solid #eaf3f9;
	border-bottom: 2px solid #eaf3f9;
}
#table tbody tr > * {
	padding-top: 14px;
	padding-bottom: 12px;
}
#table tr > * + * {
	border-left: 6px solid #eaf3f9;
}
#table tr > *:first-child { width: 29.6875%; }
#table .caution {
	font-size: 12px;
	text-align: right;
}
#table .caution a { color: #999; }
@media only screen and (max-width: 767px){
	#table thead th { height: 33px; }
	#table thead th + th::before {
		height: 11px;
		background-size: auto 100%;
	}
	#table thead th span { padding: 0 8px; }
	#table td,
	#table th {
		font-size: 8.5px;
		line-height: 12px;
	}
	#table td img { height: 10px; }
	#table tbody th {
    padding-bottom: 0px;
	}
}

#enquete {
	position: relative;
	text-align: center;
	background: #f5f7f7;
	border: 1px solid #f1f1f1;
	border-bottom: none;
	margin-top: 40px;
}
#enquete:before {
	content: "";
	z-index: 1;
	width: 107px;
	height: 167px;
	display: block;
	position: absolute;
	left: calc(1.4% + 53px);
	bottom: 0;
	background: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_14.png) no-repeat center;
}
#enquete h3 {
	position: absolute;
	color: #fff;
	top: 10px;
	left: 1.4%;
	width: 98px;
	height: 98px;
	font-size: 14px;
	line-height: 19px;
	background: #009ee0;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding-top: 29px;
	z-index: 0;
}
#enquete p {
	font-size: 20px;
	line-height: 54px;
	padding: 22px 0 5px 22.5%;
}
#enquete p strong {
	color: #039;
	font-size: 34px;
}
#enquete p strong img { width: 172px; }
.bigsize{font-size: 18px; margin-bottom: 10px; display: block;}

@media only screen and (max-width: 960px){
	#enquete p strong {
		font-size: 30px;
	}
}
@media only screen and (max-width: 920px){
	#enquete p strong {
		font-size: 28px;
	}
}
@media only screen and (max-width: 875px){
	#enquete p strong {
		font-size: 25px;
	}
	#enquete p strong img {
		width: 150px;
	}
}
#enquete p span { font-size: 18px; }
@media only screen and (max-width: 820px){
	#enquete p {
		font-size: 18px;
	}
	#enquete p strong {
		font-size: 23px;
	}
	#enquete p strong img {
		width: 130px;
	}
	#enquete p span {
		font-size: 16px;
	}
}
#enquete + .caution {
	border: 1px solid #f1f1f1;
	border-top: none;
	font-size: 12px;
	line-height: 18px;
	padding: 16px 20px;
}
@media only screen and (max-width: 767px){
	#enquete:before { content: none; }
	#enquete h3 {
		top: 0;
		left: 16px;
		bottom: 0;
		width: 82px;
		height: 78px;
		margin: auto 0;
		padding-top: 20px;
	}
	#enquete p {
		font-size: 11px;
		line-height: 30px;
		text-align: left;
		padding-top: 10px;
		padding-left: 110px;
	}
	#enquete p strong {
		font-size: 20px;
	}
	#enquete p strong img {
		margin-bottom: 5px;
		vertical-align: bottom;
	}
	#enquete p span {
		font-size: 11px;
	}
	#enquete + .caution {
		padding: 12px 16px;
	}
}

#detail dl {
	background: #fff;
	text-align: left;
	padding: 28px 30px 10px;
}
#detail dl + dl {
	margin-top: 30px;
}
#detail dt {
	color: #009ee0;
	font-size: 18px;
	font-weight: bold;
	padding-left: 48px;
	position: relative;
	margin-bottom: 14px;
	padding-bottom: 14px;
	border-bottom: 1px dashed #adadad;
}
#detail dt:before {
	content: "";
	width: 38px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background: no-repeat center;
	background-size: 100% auto;
}
#detail dl:nth-of-type(1) dt:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon20.gif); }
#detail dl:nth-of-type(2) dt:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon21.gif); }
#detail dl:nth-of-type(3) dt:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon22.gif); }
#detail .toggle {
	font-size: 12px;
	line-height: 21px;
	padding-top: 15px;
	display: none;
}
#detail .link a {
	color: #333;
	border: none;
	box-shadow: none;
	font-weight: normal;
}
#detail .link a:after { content: none; }
#detail .link a:before {
	content: "";
	width: 8px;
	height: 8px;
	margin-bottom: 2px;
	margin-right: 15px;
	display: inline-block;
	border-right: 2px solid #4066b3;
	border-bottom: 2px solid #4066b3;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#detail .link a.open:before {
	transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
#detail .link a .cl { display: none; }
#detail .link a.open .cl { display: inline; }
#detail .link a.open .op { display: none; }

#annot {
	padding: 32px 27px;
	border: 1px solid #f3f3f3;
}
#annot li {
	font-size: 12px;
	line-height: 21px;
}
#annot li + li { margin-top: 23px; }

@media only screen and (max-width: 940px) {
    #merits h3:after{
        background-size: auto 75%;
    }
}

@media only screen and (max-width: 767px){
	#detail dl { padding: 10px 15px 15px; }
	#detail dt {
		font-size: 12px;
		padding-left: 34px;
		padding-bottom: 9px;
	}
	#detail dt:before {
		width: 25px;
		height: 15.5px;
	}
	#detail dd p {
		font-size: 12px;
		line-height: 18px;
	}
	#detail .toggle {
		padding-top: 0;
		padding-bottom: 18px;
	}
	#detail .link a {
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 0;
		line-height: 1;
	}
	#annot { padding: 17px 24px; }
    .estimate{
        padding:7px;
    }
    .estimate a .sub-text{
        font-size: 10px;
        line-height: 15px;
				width: 80%;
				padding: 0 10px;
    }
    .estimate a .text{
        font-size: 16px;
    }
    .estimate a:after{
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    }
    #table th.c01:before,
    #table th.c02:before,
    #table th.c03:before,
    #table th.c04:before,
    #table th.c05:before,
    #table th.c06:before,
    #table th.c07:before,
    #table th.c08:before{
        content: "";
        height: 28px;
        background: no-repeat center;
        display: block;
        float: left;
        margin-right: 5px;
        width: 25px;
        background-position: 10px 0px;
        background-size:15px;
    }
    #table th.c01:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon09.gif); }
    #table th.c02:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon10.gif); }
    #table th.c03:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon11.gif); }
    #table th.c04:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon12.gif); }
    #table th.c05:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon13.gif); }
    #table th.c06:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon14.gif); }
    #table th.c07:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon15.gif); }
    #table th.c08:before { background-image: url(/-/Media/jpz/zrh/car/merit/img_re/no_3_icon16.gif); }

    #table th span{ margin-top: 5px;}
    .bigsize{font-size: 12px; margin-bottom: 0; display: inline-block;}

}

@media only screen and (max-width: 767px){
    html{
        overflow-x: hidden;
    }
}
@media only screen and (max-width: 1023px){
    .m_c_content01 .text.pxp{
        min-height: 175px;
    }
}
@media only screen and (max-width: 940px){
    .m_c_content01 .text.pxp{
        min-height: 200px;
    }
}
@media only screen and (max-width: 940px) and (min-width: 768px){
    .m_c_content01 .text.pxp small{
        font-size: 11px;
    }
}
@media only screen and (max-width: 900px){
    .m_c_content01 .text.pxp{
        min-height: 230px;
    }
}
@media only screen and (max-width: 940px){
        #merits h3 span{
            font-size: 14px;
        }
}
@media only screen and (max-width: 920px){
    #merits li{
        min-height: 550px;
        height: auto;
    }
}
@media only screen and (max-width: 800px){
    #merits li{
        min-height: 500px;
        height: auto;
    }
    #merits h3 span{
        font-size: 14px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 768px){
    #merits dd .link.type3 a{
        margin-top: 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 780px){
     #merit2 .ib br.sp{
        display: block  !important;
    }
    .m_c_content01 .link a {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px){
    .m_c_content01 .text.pxp{
        min-height: auto;
    }
    #merits h3 span{
        min-height: auto;
    }
    #merits li{
        min-height: auto;
    }
    #merits h3 span {
        font-size: 17px;
    }
}
.m_2_heading01 .inner-wrap span.indent_left{
    display: inline-block;
    text-align: left;
}
@media only screen and (min-width: 768px) and (max-width: 820px){
    #merits dd{
        padding: 0 10px 10px;
    }
}
#merits h3.jdpconbox span.jdpconboxafter{
    position: relative;
}
#merits h3 span.jdp_addbpx{
    position: absolute;
    bottom: -5px;
    right: -45px;
    font-size:12px;
    -webkit-transform:scale(0.5);
    -moz-transform:scale(0.5);
    -ms-transform:scale(0.5);
    -o-transform:scale(0.5);
    transform:scale(0.5);
}
h2#merit1.jdpconbox span.jdpconboxafter{
    position: relative;
}
h2#merit1.jdpconbox span.jdp_addbpx{
    position: absolute;
    bottom: 5px;
    right: -45px;
    font-size:12px;
    -webkit-transform:scale(0.5);
    -moz-transform:scale(0.5);
    -ms-transform:scale(0.5);
    -o-transform:scale(0.5);
    transform:scale(0.5);
}
@media only screen and (max-width: 770px){
    h2#merit1.jdpconbox span.jdp_addbpx{
    bottom: -5px;
    right: -45px;
    }
}